# 6. Schéma Cadastre

## 6.1 Type d&rsquo;entité batiment

#### tc_dur

dur_code : code du type de bâtiment.

dur_lib : libellé du type de bâtiment.

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>dur_code</th><th>dur_lib</th></tr></thead><tbody>
 <tr class="row-odd"><td>01</td><td>Bâti dur</td></tr>
 <tr class="row-even"><td>02</td><td>Bâti léger </td></tr>
</tbody></table>

## 6.2 Type d&rsquo;entité parcelle

#### tc_indp

indp_code : code de la figuration de la parcelle au plan.

indp_lib : libellé de la figuration de la parcelle au plan.

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>indp_code</th><th>Indp_lib</th></tr></thead><tbody>
 <tr class="row-odd"><td>01</td><td>Parcelle figurée au plan</td></tr>
 <tr class="row-even"><td>02</td><td>Parcelle non figurée au plan</td></tr>
</tbody></table>

## 6.3 Type d&rsquo;entité point_de_canevas

#### tc_map

map_code : code de la stabilité de matérialisation du support du point de canevas.

map_lib : libellé de la stabilité de matérialisation du support du point de canevas.

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>map_code</th><th>map_lib</th></tr></thead><tbody>
 <tr class="row-odd"><td>00</td><td>Inconnu</td></tr>
 <tr class="row-odd"><td>01</td><td>Non matérialisé</td></tr>
 <tr class="row-odd"><td>02</td><td>Matérialisé</td></tr>
 <tr class="row-odd"><td>03</td><td>Rivet ou boulon</td></tr>
 <tr class="row-even"><td>04</td><td>Croix gravée</td></tr>
 <tr class="row-odd"><td>06</td><td>Pylône</td></tr>
 <tr class="row-even"><td>07</td><td>Borne</td></tr>
 <tr class="row-odd"><td>98</td><td>Autre point net et stable, naturel ou artificiel</td></tr>
</tbody></table>

#### tc_ppln

ppln_code : code de la précision planimétrique du point du canevas.

ppln_lib : libellé de la précision planimétrique du point du canevas.

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>ppln_code</th><th>ppln_lib</th></tr></thead><tbody>
 <tr class="row-even"><td>00</td><td>Inconnu</td></tr>
 <tr class="row-even"><td>01</td><td>Canevas géodésique du 1er ordre</td></tr>
 <tr class="row-odd"><td>02</td><td>Canevas géodésique du 2ème ordre</td></tr>
 <tr class="row-even"><td>03</td><td>Canevas géodésique du 3ème ordre</td></tr>
 <tr class="row-odd"><td>04</td><td>Canevas géodésique du 4ème ordre</td></tr>
 <tr class="row-even"><td>05</td><td>Canevas complémentaire du 5ème ordre</td></tr>
 <tr class="row-odd"><td>06</td><td>Canevas d&rsquo;ensemble ou de stéréopréparation de précision</td></tr>
 <tr class="row-even"><td>07</td><td>Canevas d&rsquo;ensemble ou de stéréopréparation ordinaire</td></tr>
 <tr class="row-odd"><td>08</td><td>Canevas polygonal de précision</td></tr>
 <tr class="row-even"><td>09</td><td>Canevas polygonal ordinaire</td></tr>
 <tr class="row-odd"><td>10</td><td>Aérocanevas ou charpente photogrammétrique</td></tr>
 <tr class="row-even"><td>11</td><td>Point de charpente</td></tr>
 <tr class="row-even"><td>12</td><td>Localisation planimétrique d'un point denivellement</td></tr>
 <tr class="row-even"><td>20</td><td>Canevas pérenne ou de précision (depuis 2001)</td></tr>
 <tr class="row-even"><td>21</td><td>Canevas ordinaire ou préalable à AFAF ou de stéréopréparation pour une PdV inférieure au 1/4000 (depuis 2001)</td></tr>
 <tr class="row-even"><td>22</td><td>Canevas de stéréopréparation pour unePdV au 1/2500 (depuis 2001)</td></tr>
 <tr class="row-even"><td>23</td><td>Canevas d'appui pourgéoréférencement (depuis 2001)</td></tr>
 <tr class="row-even"><td>24</td><td>Canevas géodésique RGF93-RRF</td></tr>
 <tr class="row-even"><td>25</td><td>Canevas géodésique RGF93-RBF</td></tr>
 <tr class="row-even"><td>26</td><td>Canevas géodésique RGF93-RDF</td></tr>
 <tr class="row-even"><td>27</td><td>Canevas géodésique WGS84-UTMNord fuseau 20 (Guadeloupe et Martinique)</td></tr>
 <tr class="row-even"><td>28</td><td>Canevas géodésique RGF95-UTM Nordfuseau 22 (Guyane)</td></tr>
 <tr class="row-even"><td>29</td><td>Canevas géodésique RGR92-UTM Sudfuseau 40 (Réunion)</td></tr>
 <tr class="row-even"><td>30</td><td>Canevas géodésique RGM04-UTM Sudfuseau 38 (Mayotte)</td></tr>
 <tr class="row-odd"><td>98</td><td>Localisation planimétrique d&rsquo;un point de nivellement</td></tr>
</tbody></table>

#### tc_palt

palt_code : code de la précision altimétrique du point du canevas.

palt_lib : libellé de la précision altimétrique du point du canevas.

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>palt_code</th><th>palt_lib</th></tr></thead><tbody>
 <tr class="row-even"><td>00</td><td>Inconnu</td></tr>
 <tr class="row-even"><td>01</td><td>Canevas de nivellement direct de haute précision</td></tr>
 <tr class="row-odd"><td>02</td><td>Canevas de nivellement direct de précision</td></tr>
 <tr class="row-even"><td>03</td><td>Canevas de nivellement direct ordinaire</td></tr>
 <tr class="row-odd"><td>04</td><td>Canevas de nivellement indirect géodésique</td></tr>
 <tr class="row-even"><td>05</td><td>Canevas de nivellement indirect trigonométrique</td></tr>
 <tr class="row-odd"><td>06</td><td>Cote altimétrique obtenue par photogrammétrique</td></tr>
 <tr class="row-even"><td>98</td><td>Autres canevas de nivellement</td></tr>
</tbody></table>

#### tc_can

can_code : code de l'origine du point du canevas.

can_lib : libellé de l'origine du point du canevas.

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>can_code</th><th>can_lib</th></tr></thead><tbody>
 <tr class="row-odd"><td>00</td><td>Inconnu</td></tr>
 <tr class="row-odd"><td>01</td><td>IGN</td></tr>
 <tr class="row-even"><td>02</td><td>Cadastre</td></tr>
 <tr class="row-odd"><td>03</td><td>Commune</td></tr>
 <tr class="row-even"><td>04</td><td>Equipement</td></tr>
 <tr class="row-odd"><td>05</td><td>Département</td></tr>
 <tr class="row-even"><td>06</td><td>SNCF</td></tr>
 <tr class="row-odd"><td>07</td><td>RATP</td></tr>
 <tr class="row-even"><td>08</td><td>EDF</td></tr>
 <tr class="row-odd"><td>09</td><td>GDF</td></tr>
 <tr class="row-even"><td>10</td><td>Collectivité territoriale</td></tr>
 <tr class="row-odd"><td>98</td><td>Divers maîtres d&rsquo;ouvrage</td></tr>
</tbody></table>

#### tc_sym

sym_code : code du genre de point de canevas.

sym_lib : libellé du genre de point de canevas.

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>sym_code</th><th>sym_lib</th></tr></thead><tbody>
 <tr class="row-even"><td>01</td><td>Point géodésique borné</td></tr>
 <tr class="row-odd"><td>02</td><td>Point géodésique non borné</td></tr>
 <tr class="row-even"><td>03</td><td>Point de canevas d&rsquo;ensemble borné</td></tr>
 <tr class="row-odd"><td>04</td><td>Point de canevas d&rsquo;ensemble non borné</td></tr>
 <tr class="row-even"><td>05</td><td>Point de polygonation borné</td></tr>
 <tr class="row-odd"><td>06</td><td>Point de polygonation repéré</td></tr>
 <tr class="row-even"><td>07</td><td>Repère NGF</td></tr>
 <tr class="row-odd"><td>08</td><td>Borne du NGF</td></tr>
 <tr class="row-even"><td>09</td><td>Nivellement MRL</td></tr>
 <tr class="row-odd"><td>10</td><td>Autre repère de nivellement</td></tr>
 <tr class="row-even"><td>11</td><td>Borne limite de commune</td></tr>
 <tr class="row-even"><td>12</td><td>Calvaire</td></tr>
 <tr class="row-even"><td>13</td><td>Texture transparente</td></tr>
 <tr class="row-even"><td>14</td><td>Symbole d'église</td></tr>
 <tr class="row-even"><td>15</td><td>Symbole de mosquée</td></tr>
 <tr class="row-even"><td>16</td><td>Symbole de synagogue</td></tr>
 <tr class="row-even"><td>17</td><td>Limite d'Etat</td></tr>
 <tr class="row-even"><td>18</td><td>Limite de département</td></tr>
 <tr class="row-even"><td>19</td><td>Amorce de limite de commune</td></tr>
 <tr class="row-even"><td>21</td><td>Chemin</td></tr>
 <tr class="row-even"><td>22</td><td>Amorce de voie</td></tr>
 <tr class="row-even"><td>23</td><td>Trottoirs et sentiers</td></tr>
 <tr class="row-even"><td>24</td><td>Gazoduc ou oléoduc</td></tr>
 <tr class="row-even"><td>25</td><td>Aqueduc</td></tr>
 <tr class="row-even"><td>26</td><td>Téléphérique</td></tr>
 <tr class="row-even"><td>27</td><td>Ligne de transport de force</td></tr>
 <tr class="row-even"><td>29</td><td>Rail de chemin de fer</td></tr>
 <tr class="row-even"><td>30</td><td>Flèche de cours d'eau</td></tr>
 <tr class="row-even"><td>31</td><td>Flèche de rattachement d'un numéro deparcelle ou de la référence d'un bâtiment sur le domaine non cadastré</td></tr>
 <tr class="row-even"><td>32</td><td>Limite surfacique ne formant pas parcelle</td></tr>
 <tr class="row-even"><td>33</td><td>Parapet de pont</td></tr>
 <tr class="row-even"><td>34</td><td>Etang, lac, mare</td></tr>
 <tr class="row-even"><td>37</td><td>Tunnel</td></tr>
 <tr class="row-even"><td>47</td><td>Halte</td></tr>
 <tr class="row-even"><td>48</td><td>Arrêt</td></tr>
 <tr class="row-even"><td>49</td><td>Station</td></tr>
 <tr class="row-even"><td>50</td><td>Pylône</td></tr>
 <tr class="row-even"><td>51</td><td>Cimetière chrétien</td></tr>
 <tr class="row-even"><td>52</td><td>Cimetière israélite</td></tr>
 <tr class="row-even"><td>53</td><td>Cimetière musulman</td></tr>
 <tr class="row-odd"><td>60</td><td>Croix gravée</td></tr>
 <tr class="row-even"><td>61</td><td>Boulon scellé</td></tr>
 <tr class="row-even"><td>62</td><td>Terrain de sports, petits ruisseaux</td></tr>
 <tr class="row-even"><td>63</td><td>Puits</td></tr>
 <tr class="row-even"><td>64</td><td>Parking, terrasse, surplomb</td></tr>
 <tr class="row-even"><td>65</td><td>Piscine</td></tr>
 <tr class="row-even"><td>71</td><td>Point géodésique borné</td></tr>
 <tr class="row-even"><td>72</td><td>Point géodésique non borné</td></tr>
 <tr class="row-even"><td>73</td><td>Point borné de canevas cadastral ordinaire ou préalable à AFAF ou d appui d une prise de vues permettant la confection d un plan de classe de précision [20 cm]</td></tr>
 <tr class="row-even"><td>74</td><td>Point borné de canevas pérenne ou de précision</td></tr>
 <tr class="row-even"><td>75</td><td>Point borné de canevas d appui d une prise de vues permettant la confection d un plan de classe de précision [10 cm]</td></tr>
 <tr class="row-even"><td>76</td><td>Point borné d appui de géoréférencement</td></tr>
 <tr class="row-even"><td>77</td><td>Repère NGF</td></tr>
 <tr class="row-even"><td>78</td><td>Borne du NGF</td></tr>
 <tr class="row-even"><td>79</td><td>Nivellement MRL</td></tr>
 <tr class="row-even"><td>80</td><td>Autre repère de nivellement</td></tr>
 <tr class="row-even"><td>81</td><td>Borne limite de commune</td></tr>
 <tr class="row-even"><td>98</td><td>Objet divers</td></tr>
</tbody></table>

## 6.4 Type d&rsquo;entité subdivision_de_section_cadastrale

#### tc_inp

inp_code : code du mode d'incorporation au plan de la subdivision cadastrale.

inp_lib : libellé du mode d'incorporation au plan de la subdivision cadastrale.

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>inp_code</th><th>inp_lib</th></tr></thead><tbody>
 <tr class="row-odd"><td>00</td><td>Inconnu</td></tr>
 <tr class="row-odd"><td>01</td><td>Numérisation manuelle</td></tr>
 <tr class="row-even"><td>02</td><td>Numérisation par scanner</td></tr>
 <tr class="row-odd"><td>03</td><td>Incorporation directe sans numérisation préalable</td></tr>
</tbody></table>

#### tc_qupl

qupl_code : code de la qualité du plan de la subdivision cadastrale.

qupl_lib : libellé de la qualité du plan de la subdivision cadastrale.

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>qupl_code</th><th>qupl_lib</th></tr></thead><tbody>
 <tr class="row-even"><td>01</td><td>Plan régulier établi avant le 20-03-1980</td></tr>
 <tr class="row-odd"><td>02</td><td>Plan non régulier</td></tr>
 <tr class="row-even"><td>03</td><td>Plan de qualité P3</td></tr>
 <tr class="row-odd"><td>04</td><td>Plan de qualité P4</td></tr>
 <tr class="row-even"><td>05</td><td>Plan de qualité P5</td></tr>
</tbody></table>

#### tc_copl

copl_code : code du mode de confection de la subdivision cadastrale.

copl_lib : libellé du mode de confection de la subdivision cadastrale.

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>copl_code</th><th>copl_lib</th></tr></thead><tbody>
 <tr class="row-odd"><td>01</td><td>Ancien plan</td></tr>
 <tr class="row-even"><td>02</td><td>Plan rénové par voie de mise à jour</td></tr>
 <tr class="row-odd"><td>03</td><td>Plan rénové par voie de renouvellement</td></tr>
 <tr class="row-even"><td>04</td><td>Plan rénové par voie de réféction</td></tr>
 <tr class="row-odd"><td>05</td><td>Plan remanié</td></tr>
 <tr class="row-even"><td>06</td><td>Plan obtenu par remembrement ou AFA</td></tr>
 <tr class="row-odd"><td>07</td><td>Plan obtenu par exploitation de plans d&rsquo;arpentage</td></tr>
</tbody></table>
